body {
    font-family: Arial, sans-serif;
    background-color: #fbd9de;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    margin: 0;
}

.contact-form {
    background-color: white;
    padding: 20px;
    border-radius: 10px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    width: 100%;
    max-width: 400px;
    text-align: center;
}

.contact-form h2 {
    font-weight: 600;
    color: #9b59b6;
    margin-bottom: 20px;
    font-size: 40px;
    margin-bottom: 5px;
}

.contact-form hr {
    border: none;
    width: 120px;
    height: 5px;
    background-color: #9b59b6;
    border-radius: 10px;
    margin-bottom: 20px;
}

.contact-form input,
.contact-form textarea {
    width: 380px;
    height: 30px;
    margin: 10px 0;
    border: 1px solid #8a3c7d;
    outline: none;
    padding-left: 25px;
    font-weight: 500;
    color: black;
    border-radius: 50px;
}

.contact-form textarea{
    height: 140px;
    padding-top: 15px;
    border-radius: 20px;
}

.contact-form :focus{
    border: 2px solid rgb(255, 153, 0);
}

.contact-form :placeholder-shown{
    color: #8a3c7d;
}

.contact-form button {
    background: linear-gradient(to right, #f76b1c, #ff7c78);
    border: none;
    border-radius: 5px;
    color: white;
    padding: 10px 20px;
    font-size: 16px;
    cursor: pointer;
    transition: background 0.3s ease;
}


.contact-form button:hover {
    background: linear-gradient(to right, #ff7c78, #f76b1c);
}

.contact-form button img{
    height: 10px;
}